## libmarc-xml-perl 0.93

=== debian/changelog ===
libmarc-xml-perl (0.93-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Use new 3.0 (quilt) source format
  * Refresh copyright information

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Added suppress_test_warning.patch, looks too real to not confuse.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 17:32:11 +0100

libmarc-xml-perl (0.92-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Apply the leader modification for USMARC to signal UTF-8 encoding
    + Escape '<', '>' and '&' used as indicator values and subfield labels
    + Clarify names of header output switches (RT#34082)
    + MARC::File::SAX can also be used to build multiple records now
  * Standards-Version 3.8.2
  * Depend on debhelper >= 7, compat bumped to 7
  * Changed to short rules format
  * Rewrote description
  * Updated to new machine-readable copyright format

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Sun, 02 Aug 2009 06:38:59 -0400

libmarc-xml-perl (0.88-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no further changes required).
  * Bump versioned dependencies.
  * Remove empty directory debian/patches from source package.
  * debian/copyright: add concrete upstream URL.

  [ Damyan Ivanov ]
  * Add v? to watchfile pattern. Drop "debian uupdate" from watch line as we
    use svn-upgrade instead
  * Migrate from cdbs to plain debhelper
    + drop cdbs and patchutils from build-depends
    + use dh-make-perl's rules.MakeMaker.noxs as a template for debian/rules
  * Put me instead of Gregor in Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Dec 2007 21:33:32 +0200

libmarc-xml-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Tigthen dependency on libmarc-charset-perl to >= 0.97-2 because of
    #429008 and #429030.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 00:37:37 +0200

libmarc-xml-perl (0.86-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 00:39:53 +0200

libmarc-xml-perl (0.85-1) unstable; urgency=low

  * New upstream release.
  * Move lib*-perl from Build-Depends to Build-Depends-Indep.
  * Remove empty directory /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 21:28:32 +0200

libmarc-xml-perl (0.83-1) unstable; urgency=low

  * Initial release. (Closes: #408062: ITP: libmarc-xml-perl -- Work
    with MARC data encoded as XML - Debian Bug report logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:25:32 +0100
