=== debian/control ===
Source: libmarc-xml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmarc-charset-perl (>= 0.98),
 libxml-sax-perl (>= 0.12),
 libmarc-record-perl (>= 2)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MARC-XML/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmarc-xml-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-xml-perl.git

Package: libmarc-xml-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmarc-charset-perl (>= 0.98),
 libxml-sax-perl (>= 0.12),
 libmarc-record-perl (>= 2)
Description: Perl library to access MARC data encoded as XML
 MARC::XML is an extension to the Marc::Record distribution for working with
 MARC21 data that is encoded as XML. The XML encoding used is the MARC21slim
 schema supplied by the Library of Congress. Installing MARC-XML automatically
 adds support for the additional file format for use with MARC::Batch.
