=== debian/watch ===
version=3
http://search.cpan.org/dist/MARC-XML/   .*/MARC-XML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
