## libmarc-xml-perl 1.0.1

=== debian/changelog ===
libmarc-xml-perl (1.0.1-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.0.1.
  * Update (build)dependencies: XML::LibXML instead of XML::SAX.
  * Bump Standards-Version to 3.9.4 (no change).
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Refresh suppress_test_warning.patch.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Mar 2013 22:47:18 +0100
