=== debian/control ===
Source: libmarc-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmarc-charset-perl,
                     libmarc-record-perl,
                     libxml-libxml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-xml-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-xml-perl.git
Homepage: https://metacpan.org/release/MARC-XML/

Package: libmarc-xml-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmarc-charset-perl,
         libmarc-record-perl,
         libxml-libxml-perl
Description: Perl library to access MARC data encoded as XML
 MARC::XML is an extension to the Marc::Record distribution for working with
 MARC21 data that is encoded as XML. The XML encoding used is the MARC21slim
 schema supplied by the Library of Congress. Installing MARC-XML automatically
 adds support for the additional file format for use with MARC::Batch.
