## libmarc-xml-perl 1.0.2

=== debian/changelog ===
libmarc-xml-perl (1.0.2-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
    Fixes XXE vulnerability:
    - MARC::File::XML will now die upon parsing a record that
      declares an external entity and tries to use it. This
      prevents the potential unwanted disclosure of the contents
      of files on the server by applications that embed this module.
    Closes: #736275
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jan 2014 21:44:08 +0100
