=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libmarc-charset-perl,
                      libmarc-record-perl,
                      libxml-libxml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-xml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-xml-perl.git
 Homepage: https://metacpan.org/release/MARC-XML/
