## libmarc-xml-perl 1.0.3

=== debian/changelog ===
libmarc-xml-perl (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.0.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Feb 2014 07:32:22 +0100
