=== debian/watch ===
version=3
https://metacpan.org/release/MARC-XML/   .*/MARC-XML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
