## libmarc-xml-perl 1.0.5

=== debian/changelog ===
libmarc-xml-perl (1.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add a patch to disable a test with XML::LibXML >= 2.0202 which
    disables loading external DTDs or external entities by default.
    Thanks to ci.debian.net
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2022 19:12:53 +0100

libmarc-xml-perl (1.0.5-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Use HTTPS transport protocol for file format URL.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Update watch file to fix track MARC-File-XML (not MARC-XML) URL,
    as was effectively done since 2013 anyway.
  * Build-depend on libtest-warn-perl.
  * Drop patch applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Feb 2019 12:26:34 +0100
