=== debian/control ===
Source: libmarc-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmarc-charset-perl <!nocheck>,
                     libmarc-record-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-xml-perl.git
Homepage: https://metacpan.org/release/MARC-XML
Rules-Requires-Root: no

Package: libmarc-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmarc-charset-perl,
         libmarc-record-perl,
         libxml-libxml-perl
Description: Perl library to access MARC data encoded as XML
 MARC::XML is an extension to the Marc::Record distribution for working with
 MARC21 data that is encoded as XML. The XML encoding used is the MARC21slim
 schema supplied by the Library of Congress. Installing MARC-XML automatically
 adds support for the additional file format for use with MARC::Batch.
