=== debian/watch ===
version=4
https://metacpan.org/release/MARC-File-XML   .*/MARC-File-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
